APP_NAME=Laravel
#上线时需要改成prod
APP_ENV=local
APP_KEY=base64:bdomFa+r6S774rRyFNeb4pCBxVe4WbuzAzk+LyP86+k=
#上线时需要改成false
APP_DEBUG=true
#后台网站根域名,暂时未用到
APP_URL=http://localhost
#是否https
ADMIN_HTTPS=false

#以下不用改
LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug
#数据库配置
DB_CONNECTION=mysql
DB_HOST=192.168.2.52
DB_PORT=3306
DB_DATABASE=dcatplus_album
DB_USERNAME=dcatadmin_dev
DB_PASSWORD=123456
#以下不用改
BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120
#memcached未用到
MEMCACHED_HOST=127.0.0.1
#redis未用到
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mailpit
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"
#以下不用改
AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

# 阿里云OSS配置
OSS_ACCESS_KEY_ID=LTAI5tCYd6zdBrSN9W9hZRUd
OSS_ACCESS_KEY_SECRET=q0pp2qlDXdxi490qMDbDuWBd7SPMNn
OSS_BUCKET=mietubl-dev
OSS_ENDPOINT=oss-cn-hongkong.aliyuncs.com
#内网上传，上线时开
#OSS_INTERNAL=oss-cn-hongkong-internal.aliyuncs.com
#加速域名，上线时开
#OSS_DOMAIN=mietubl-dev.oss-accelerate.aliyuncs.com


